.c-chip {
  display: inline-flex;
  padding: 0.8rem 1rem;
  border-radius: 2rem;
  background-color: $white;
  color: $blue;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 500;
  
  @include sm {
    font-size: 1.2rem;
  }

  &--dark {
    background-color: $blue;
    color: $white;
  }
}